<h3>Куда стоит вкладывать?</h3>
<p>Искали секрет богатства. Вот он! <br>
  И он прост.Не требует каких-то особых усилий и знаний. Этот принцип давно известен в мире. Подтвержден многовековой историей. <br>
  Человек  хочет стать богатым, для этого ему достаточно регулярно выполнять 2 вещи:
</p>
<ol>
  <li>Откладывать 10%  от своих доходов </li>
  <li>Отложенные средства пускать в работу  на ваше благосостояние </li>
</ol>
<p>С первым пунктом все просто: заработали 10.000 рублей, отложили 1.000 рублей. Отложить- значит не тратить. Для трат у вас есть остальные 9.000 рублей. Отложенные деньги должны лежать и ждать своего часа. </p>
<p>Второй пункт интересней и звучит красиво: деньги - делают новые деньги.
  А вот как реализовать это - человек не понимает.
</p>
<p>Давайте разбираться. </p>
<p>Ваши отложенные средства должны дополнительно проценты.Например  вы отложили 100.000 рублей, через год  100.000 рублей, должны принести минимум 10.000 рублей сверху. </p>
<p>Для этого отложенные средства необходимо  вложить в активы - акции, облигации, криптовалюту, дать взаймы под процент. </p>
<p>Как вкладывать в инвестиционные инструменты  вы можете узнать из нашего курса, тема достаточно обширная. </p>
<p>Ещё один интересный способ для инвестирования  - это наш фонд. </p>
<p>Фонд - это  один огромный мешок с деньгами.В этот мешок кладут деньги частные инвесторы, также основатели нашей компании и  люди, которые хотят получить пассивный доход.  </p>
<p>Все деньги из фонда направляются на покупку активов - акций, облигаций, криптовалюты. И  наша компания  имеет возможность участвовать  в IPO. </p>
<p>С течением времени фонд всегда растет.Фонд  генерирует прибыль за счет роста.Наша компания  делит прибыль между участниками фонда, в соответствии с тем кто сколько вложил. </p>
<p>За 2021 год фонд вырос на 200%,например  начальная сумма вложения одного из участников фонда в начале года составляла 20.000 рублей, а сейчас его активы составляют  40.000 рублей. </p>
<p>Такие показатели в мире инвестиций считаются очень высокими, обычно стоит ориентироваться на 6-40% годовых. </p>
<p>Данные показатели достигаются за счёт обширного набора инструментов в виде криптовалют и IPO. </p>
<p>Наша компания не гарантирует, что такая доходность будет постоянной, но мы стремимся  к показателям еще выше! </p>
<p>Следуя первому принципу - откладывать 10% регулярно. Наша компания реализовала на нашей платформе этот принцип за счёт того, что с каждой вашей покупки 10%  идут в фонд. </p>
<p>Следуя второму принципу - эти средства сразу  направляются в активы. </p>
<p>Все в плюсе! Вы учитесь и зарабатываете! </p>
